/* Global Full Reset as per http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD {
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	font-weight:inherit; 
	font-style:inherit; 
	font-family:inherit; 
	}
	
:focus {outline:0;}

body {
	/*line-height:1; 
	color:#636363; 
	background:white;*/
	}

ol, ul {list-style: none;}

table {
	border-collapse:collapse; 
	border-spacing: 0;
	}

caption, th, td {
	text-align:left; 
	font-weight:400;
	}

/* End Global Full Reset */

/*----------------------------------------------------------------------------- */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
/*----------------------------------------------------------------------------- */
header, section, footer, aside, article, figure {
	display: block;
	padding: 0;
	margin: 0;
}

html {background-color:white;}

body#master {
	-webkit-font-smoothing: antialiased;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size:13px;
	line-height:1.3em;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #333;
	background: #DFDFDF url(../assets/img/bg_body.png) repeat-y center top;
}

.myOrders iframe#iframe {
	width:100%;
	padding:0;
	margin:0;
	border:none;
	display:block;
	float:left;
	overflow:hidden;
	min-height:350px;
	padding-bottom: 8px;
}


/*---------------------------------------- ELEMENT/TAG SELECTORS ----------------------------------- */

ul, ol, dl {
	padding: 0;
	margin: 0 0 1em 0;
}

p ul li {list-style:square;}


/*---------------------------------------- TYPORGRAPHY ----------------------------------- */

h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 12px 0;
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
	font-weight:400; 
	color:#353d30;
	}

h1 {font-size: 26px; text-transform: capitalize;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 11px;}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em, p em, em {font-style:italic;}

/* ///////////////////
	EDGE Bug-Fix (h-tags breaking list items)
 /////////////////// */
/*li h1, li h2, li h3, li h4, li h5, li h6 { display:inline-block }*/

/*------------------------------------------------------------------------------------- */

p  {
	/*font-size: 12px;*/
	line-height: 1.5em;
	}

p sup {vertical-align:text-bottom;}

a {
	color: #333;
	text-decoration:none;
	}

a:hover,
a:focus {
	outline:none;
	color:#FF0000!important;
	background:none;
	text-decoration: none;
}

a.internalLinks {
	background-color: #CCC;
	padding:0 3px;
	border-radius: 3px;
	}
a:hover.internalLinks {
	text-decoration: none!important;
	background-color: #333;
	color:#fff;
	}

hr, article#blog_post div.hentry div.description.entry-content p hr {
	padding: 0;
	margin: 12px auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #efede6;
	clear:both;
	}

/*--------------------------------------- HELPERS -------------------------------------------- */

.small {font-size:0.8em}

.clear {clear:both;}

.hidden {display:none;}

#logo {
	position:absolute;
	top:15px;
	left:25px;
	width:210px;
	z-index:600;
	margin:0;
	padding:0;
	}
	
#logo img {width:250px;}

#logo img a {}

/*----------------------------------------------------------------------------- */
/* ~~ This fixed width container surrounds all other blocks ~~ */
/*----------------------------------------------------------------------------- */

#container {
	margin: 0 auto;
	padding: 0 0 60px 0;
	text-align: left;
	background: url(../assets/img/bg_body.png) repeat-y scroll center top;
}


/*---------------------------------------- HEADER ----------------------------------- */

.slidesContainer, #headerwrap, header, #slides, header #headerSearchBar {width: 972px;}

#headerwrap {
	margin: 0px auto;
	padding: 0px!important;
	background-size: contain;
	height: 334px;
	}
	
header {
	background: transparent url(../assets/img/bg_topbar.png) no-repeat scroll center top;
	background-size:contain;
	margin: 0 auto;
}

header #headerSearchBar {
	height: 103px;
	margin: 0;
	position: absolute;
	z-index: 599;
	overflow: hidden;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
background: rgba(0, 0, 0, 0.5);
color: rgba(0, 0, 0, 0.5);
	}
	
header #headerSearchBarWrapper {
	top: 20px;
	right:12px;
	position: absolute;
}
	
header #headerSearchBar .freePhone {
	float: right;
	padding: 0;
	clear: both;
	position: relative;
	display: block;
	margin-bottom: 10px;
}

header #headerSearchBar .freePhone h3, h4 {
	color:#FFF;
	margin-bottom:3px;
	}

header #headerSearchBar nav {
	float: right;
	background-color: #333;
	padding: 5px;
	}

/*header #headerSearchBar nav form div {height: 30px;}*/

header #headerSearchBar nav form input[type="search"], header #headerSearchBar nav form input[type="text"], header #headerSearchBar nav form input[type="submit"] {
	height: 25px;
	padding: 0;
	margin:0;
	float: left;
	}

header #headerSearchBar nav form input[type="search"], header #headerSearchBar nav form input[type="text"] {
	background: #FFF url(../assets/img/icon_bg_search.png) no-repeat scroll 5px center;
	padding-left: 25px;
	width: 200px;
	margin-right: 5px;
	border: 0;
	}

header #headerSearchBar nav form input[type="submit"] {
    font-weight: bold;
    font-size: 12px;
    color: #666;
	padding-left: 3px;
	padding-right: 3px;
}
	

.homepage #headerwrap, .partners #headerwrap {
	padding: 0 0 20px 0;
}

/*----------------------------------------------------------------------------- */
/*Main Content*/
/*----------------------------------------------------------------------------- */


section.page-title-plus-descritpion {
	width: 100%;
    background: #f00;
    display: table;
	margin-top:20px;
	border-bottom: 1px solid #e2e2e2
}

section.page-title-plus-descritpion article {
    display:table-cell;
	width:100%!important;
	padding:40px 40px 20px!important;
	float:none!important
}

section.page-title-plus-descritpion article h1,
section.page-title-plus-descritpion article p {text-align:center}

body#master.Contact .page-title-plus-descritpion article h1,
body#master.Contact .page-title-plus-descritpion article p {text-align:left}
body#master.Contact .page-title-plus-descritpion article {padding: 0!important}

aside.company-contact-details,
body#master.Contact .sidebarNav/*,
body#master.About .sidebarNav*/ {display: none}

body#master.Contact aside.company-contact-details,
body#master.About aside.company-contact-details {display: block}

#introBanner {
	width: 949px;
	background-color: #fff;
	margin: 20px 0 0 0;
	padding: 12px;
	float: left;
}

#introBanner h1,
#introBanner h2,
#introBanner h3  {
	text-align:center;
	font-weight:400;
	}

#introBanner img {width:100%;}

#container #contentWrapper {
	padding: 0px;
	margin: 0px auto;
}

#container #contentWrapper .content {
	padding: 0;
	margin: 0 auto;
	width: 974px;
}

#container #contentWrapper .content #breadCrumbs {
	margin: 0 0 1px 0;
    padding: 0;
    z-index: 4;
    display: block;
    width: 100%;
    background-color: #fff;
    float: left;
    position: relative;
}
#container #contentWrapper .content #breadCrumbs ul {
	float:left;
	display:inline;
	margin: 5px 12px
	}
#container #contentWrapper .content #breadCrumbs ul li {display:inline}
#container #contentWrapper .content #breadCrumbs ul li:nth-child(2) {font-weight:700}

#container #contentWrapper article {
	float: left;
	width: 699px;
	padding: 0 16px 16px 16px;
	background-color: #fff;
	margin: 12px 0 20px 0;
	}

#container #contentWrapper article #pageBlurb {
	clear: both;
	display:  block;
	background-color: #333;
	margin-left: -16px;
	margin-right: -16px;
	margin-bottom: 32px;
 }

#container #contentWrapper article #pageBlurb h1 {
    color:#ffffff!important;font-size: 1.5em;
    padding: 5px 5px 5px 16px
    }
	
/* top banner in content */
#container #contentWrapper article .banner {
	float:left; 
	width: 699px; 
	position: relative; 
	margin: 16px 0 16px 0; 
	overflow: hidden; 
	z-index:500 !important;
	}
	
#container #contentWrapper article .banner img {width: 699px}
	
#container #contentWrapper article .banner .info {
	float:left; 
	width: 100%; 
	position:absolute; 
	left:0;
	bottom:0; 
	padding: 0;
	margin:0;
	background-color:#424c3d; 
	-moz-opacity:0.9; 
	opacity: 0.9;
	}
	
#container #contentWrapper article .banner .info p {
	padding: 5px 5px 5px 10px;
	margin: 0;
	color: #fff;
	}
	
.module {
	background-color:#fff;
	border: none;
	padding: 0;
	margin: 0;
}

#container #contentWrapper .content article.hasSidebar .module section {
	margin: 20px 0;
	background-color:#fff;
	width: 428px;
	float: left;
}

#container #contentWrapper .content article.hasSidebar .module section h1 {display:none}

#container #contentWrapper .content article.hasSidebar .module section p img {
	max-width:432px;
	height:auto;
	float: left;
	}

#container #contentWrapper .content article section {
	margin-bottom: 20px;
	border-bottom: solid 1px #e2e2e2;
	background-color:#fff;
	float:left;
	width:100%
}

#partnerLogo {border:none!important}

figure a:focus {
	float: left;
	outline: none
}

#container #contentWrapper .content article section figure img.largeCover {
	border: 1px solid #ededed;
	width: 434px!important;
	max-width: 434px;
	}

#container #contentWrapper .content article .module section {
	margin: 12px 0 12px 0;
	padding: 0;
	float:left;
	border:none;
	width:100%;
}

#downloadThumbsWrapper {
	padding: 0;
	float: left;
	margin: 0;
}

#downloadThumbsWrapper figure {
	margin-bottom: 12px;
	float: left;
	margin-right: 16px;
	border: solid 1px #e2e2e2;
}

#downloadThumbsWrapper figure:nth-child(5n+5) {margin-right:0!important;}

#contentWrapper .content article .module section #downloadThumbsWrapper figure img {
	width: 115px;
	height: 160px;
	float: left;
	border: none; 
	margin: 0;
	}
	
#downloadThumbsWrapper figure figcaption {
	float: left;
	width: 115px;
	height: 30px;
	clear: both;
	overflow: hidden;
	font-size: 10px;
	padding: 5px;
	border-top: solid 1px #e2e2e2;
	}

article .module section h1,
article .module section h2,
article .module section h3,
article .module section h4,
article .module section h5,
article .module section h6 {
	padding: 0;
}

#container #contentWrapper .content article .module section img {
	max-width:686px;
	margin-bottom:10px;
	padding:5px;
	border:#e2e2e2 solid 1px;
	}
	
#container #contentWrapper .content article .module section p {
	padding: 7px 0 0 0;
	line-height: 1.5em;
}

/*----------------------------------------------------------------------------- */
/*Feature Gallery*/
/*----------------------------------------------------------------------------- */

/* column */
#container #contentWrapper .column {
	float: left;
	padding: 20px 20px 0 20px;
	background-color: #fff;
	margin: 12px 0 20px 0;
	}
#container #contentWrapper .column.three {margin-top:0!important}
#container #contentWrapper .column.two {width: 613px;}

#container #contentWrapper .noborder {
	border: 0 none; 
	padding:0 20px 0 21px;
	}
#container #contentWrapper .column li.item {
	float: left;
	width: 295px;
	height: 200px;
	overflow: hidden;
	padding: 0 0 11px 0;
	margin: 0 23px 16px 0;
	position: relative;
    
	}
#container #contentWrapper .column .last {margin: 0;}

#container #contentWrapper .column.three li:nth-child(3), #container #contentWrapper .column.three li:nth-child(6), #container #contentWrapper .column.three li:nth-child(9), #container #contentWrapper .column.three li:nth-child(12) {margin: 0;}

#container #contentWrapper .column.two li:nth-child(2),#container #contentWrapper .column.two li:nth-child(4),#container #contentWrapper .column.two li:nth-child(6),#container #contentWrapper .column.two li:nth-child(8) {margin-right: 0;}


ul.column li.item figure {
	float:right;
	margin:0 0 12px 12px;
	width: 120px;
	height: 120px;
	}
 
ul.column li.item figure img {
	float: left;
	padding: 5px;
	max-width: 108px;
	-webkit-box-shadow: 0 0 3px rgba(219, 219, 219, 0.9);
	-moz-box-shadow: 0 0 3px rgba(219, 219, 219, 0.9);
	box-shadow: 0 0 3px rgba(170, 170, 170, 0.9);
	}
	
ul.column li.item figure a img:hover {
	-webkit-box-shadow: 0 0 8px rgba(219, 219, 219, 0.9);
	-moz-box-shadow: 0 0 8px rgba(219, 219, 219, 0.9);
	box-shadow: 0 0 8px rgba(170, 170, 170, 0.9);
	transition: box-shadow .3s linear,border-color .3s linear;
	}
	
ul.column li.item h2 {
	font-size: 1.5em;
	padding: 0 0 5px 0;
	line-height: 1.2em;
}
ul.column li.item h2 a {color:#333;}

ul.column li.item p {
	padding: 0;
	line-height:  1.3
}

ul.column li.item p.more {
	width: 100%;
	float: left;
	padding: 3px 7px;
	background-color: #30332e;
	    bottom: 0;
    position: absolute;
}

ul.column li.item p.more a {
	color:#fff;
	padding: 0!important;
	font-size:11px;
	
	}
ul.column li.item p.more a:hover {
	color:#ff0000!important; 
	text-decoration:none !important;}
	
/*----------------------------------------------------------------------------- */
/*Feature Gallery - Logo Tiles*/
/*----------------------------------------------------------------------------- */

#container #contentWrapper .column li.item.logoTile {
	float: left;
	width: 295px;
	height: 240px;
	overflow: hidden;
	padding: 0;
	margin-bottom: 50px;
	position: relative;
	}


ul.column li.item.logoTile figure {
	float: left;
	margin: 0 0 12px 0;
	width: 295px;
	height: 83px;
	}
 
ul.column li.item.logoTile figure img {
	float: left;
	padding:0;
	max-width: 295px;
	width: 295px;
	height: 83px;
	max-height: 83px;
	box-shadow:none;
}

ul.column li.item.logoTile p {
	font-size:13px;
	float:left
	}


/*----------------------------------------------------------------------------- */
/*footer*/
/*----------------------------------------------------------------------------- */

footer {
	clear: both;
	background: #0C0C0C;
	position: relative;
	width: 950px;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #ccc;
	padding: 12px 12px 20px 12px;
	margin:0 auto;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color:#8d8d8d;
	font-weight: 600
}

footer p {
	color:#8d8d8d;
	line-height:1.5em;
	}
	
footer hr {border-top-color:#8d8d8d}




/*---------------------------------------- VIDEO STYLES ----------------------------------- */

video {
	margin-bottom: 12px;
	width:100%;
	height:auto;
	min-height: 393px;
}

/*---------------------------------------- SUCCESS STYLES ----------------------------------- */

#subscribeSuccess {
	width: 600px;
	background-color: #fff;
	padding: 40px;
	border: 1px #CCCCCC solid;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
}

#subscribeSuccess h1, #subscribeSuccess h2 {
	text-align:center;
	float:none!important;
	}
	
#subscribeSuccess img {
	width: 250px;
	margin-bottom:20px;
}

/*---------------------------------------- CALLOUT STYLES ----------------------------------- */

.callout {
	padding: 1em 50px;
	margin: 0 auto;
	border: solid 1px #e2e2e2;
	background: #CFDDE0 url(/assets/img/info-icon-black.png) no-repeat 10px 10px;
}
.callout p {
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px
}


/*---------------------------------------- SEARCH REULTS ----------------------------------- */

.Search .search-results li {
    border-bottom:  solid 1px #e2e2e2;
    margin-bottom:  1em;
}

.Search .search-results li:last-child {border-bottom: none}

/*---------------------------------------- PAGING ----------------------------------- */

/*#contentWrapper article section .paging a {
	font-weight: bold;
	font-size: 12px;
	color: #666;
	padding: 10px 20px;
	background-color:#EBEBEB;
}*/

.paging {
	background-color:  #f4f4f4;
	color: #8d8d8d;
	display:inline-block;
	margin: auto;
	border-radius:  2em;
	overflow:  hidden;
	width: 100%;
	text-align:  center;
}

.paging a {
	padding: 1em 0;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	width: 100%;
	}

.paging a:hover,
.paging a:focus {
	background-color:#000;
	color:#fafafa!important
	}

.paging .prev,
.paging .next {width: 20%}

.paging .prev {float:left}
.paging .next {float:right}

.paging .pageNumber {
	padding:  1em 0;
	display:  inline-block;
	width: 60%;
	float: left
}

/*---------------------------------------- BUTTONS ----------------------------------- */

	.btn {
		display: inline-block;
		margin-bottom: 0;
		font-weight: normal;
		text-align: center;
		vertical-align: middle;
		-ms-touch-action: manipulation;
			touch-action: manipulation;
		cursor: pointer;
		background-image: none;
		border: 1px solid transparent;
		white-space: nowrap;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		border-radius: 4px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		}
	.btn:focus,
	.btn:active:focus,
	.btn.active:focus,
	.btn.focus,
	.btn:active.focus,
	.btn.active.focus {
	  outline: thin dotted;
	  outline: 5px auto -webkit-focus-ring-color;
	  outline-offset: -2px;
	}
	.btn:hover,
	.btn:focus,
	.btn.focus {
	  color: #333333;
	  text-decoration: none;
	}
	.btn:active,
	.btn.active {
	  outline: 0;
	  background-image: none;
	  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}
	.btn.disabled,
	.btn[disabled],
	fieldset[disabled] .btn {
	  cursor: not-allowed;
	  opacity: 0.65;
	  filter: alpha(opacity=65);
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}
	a.btn.disabled,
	fieldset[disabled] a.btn {
	  pointer-events: none;
	}
	.btn-default {
	  color: #333333;
	  background-color: #ffffff;
	  border-color: #cccccc;
	}
	.btn-default:focus,
	.btn-default.focus {
	  color: #333333;
	  background-color: #e6e6e6;
	  border-color: #8c8c8c;
	}
	.btn-default:hover {
	  color: #333333;
	  background-color: #e6e6e6;
	  border-color: #adadad;
	}
	.btn-default:active,
	.btn-default.active,
	.open > .dropdown-toggle.btn-default {
	  color: #333333;
	  background-color: #e6e6e6;
	  border-color: #adadad;
	}
	.btn-default:active:hover,
	.btn-default.active:hover,
	.open > .dropdown-toggle.btn-default:hover,
	.btn-default:active:focus,
	.btn-default.active:focus,
	.open > .dropdown-toggle.btn-default:focus,
	.btn-default:active.focus,
	.btn-default.active.focus,
	.open > .dropdown-toggle.btn-default.focus {
	  color: #333333;
	  background-color: #d4d4d4;
	  border-color: #8c8c8c;
	}
	.btn-default:active,
	.btn-default.active,
	.open > .dropdown-toggle.btn-default {
	  background-image: none;
	}
	.btn-default.disabled,
	.btn-default[disabled],
	fieldset[disabled] .btn-default,
	.btn-default.disabled:hover,
	.btn-default[disabled]:hover,
	fieldset[disabled] .btn-default:hover,
	.btn-default.disabled:focus,
	.btn-default[disabled]:focus,
	fieldset[disabled] .btn-default:focus,
	.btn-default.disabled.focus,
	.btn-default[disabled].focus,
	fieldset[disabled] .btn-default.focus,
	.btn-default.disabled:active,
	.btn-default[disabled]:active,
	fieldset[disabled] .btn-default:active,
	.btn-default.disabled.active,
	.btn-default[disabled].active,
	fieldset[disabled] .btn-default.active {
	  background-color: #ffffff;
	  border-color: #cccccc;
	}
	.btn-default .badge {
	  color: #ffffff;
	  background-color: #333333;
	}
	.btn-primary {
	  color: #ffffff;
	  background-color: #337ab7;
	  border-color: #2e6da4;
	}
	.btn-primary:focus,
	.btn-primary.focus {
	  color: #ffffff!important;
	  background-color: #286090;
	  border-color: #122b40;
	}
	.btn-primary:hover {
	  color: #ffffff!important;
	  background-color: #286090;
	  border-color: #204d74;
	}
	.btn-primary:active,
	.btn-primary.active,
	.open > .dropdown-toggle.btn-primary {
	  color: #ffffff!important;
	  background-color: #286090;
	  border-color: #204d74;
	}
	.btn-primary:active:hover,
	.btn-primary.active:hover,
	.open > .dropdown-toggle.btn-primary:hover,
	.btn-primary:active:focus,
	.btn-primary.active:focus,
	.open > .dropdown-toggle.btn-primary:focus,
	.btn-primary:active.focus,
	.btn-primary.active.focus,
	.open > .dropdown-toggle.btn-primary.focus {
	  color: #ffffff!important;
	  background-color: #204d74;
	  border-color: #122b40;
	}
	.btn-primary:active,
	.btn-primary.active,
	.open > .dropdown-toggle.btn-primary {
	  background-image: none;
	}
	.btn-primary.disabled,
	.btn-primary[disabled],
	fieldset[disabled] .btn-primary,
	.btn-primary.disabled:hover,
	.btn-primary[disabled]:hover,
	fieldset[disabled] .btn-primary:hover,
	.btn-primary.disabled:focus,
	.btn-primary[disabled]:focus,
	fieldset[disabled] .btn-primary:focus,
	.btn-primary.disabled.focus,
	.btn-primary[disabled].focus,
	fieldset[disabled] .btn-primary.focus,
	.btn-primary.disabled:active,
	.btn-primary[disabled]:active,
	fieldset[disabled] .btn-primary:active,
	.btn-primary.disabled.active,
	.btn-primary[disabled].active,
	fieldset[disabled] .btn-primary.active {
	  background-color: #337ab7;
	  border-color: #2e6da4;
	}
	.btn-primary .badge {
	  color: #337ab7;
	  background-color: #ffffff;
	}
	.btn-success {
	  color: #ffffff;
	  background-color: #5cb85c;
	  border-color: #4cae4c;
	}
	.btn-success:focus,
	.btn-success.focus {
	  color: #ffffff!important;
	  background-color: #449d44;
	  border-color: #255625;
	}
	.btn-success:hover {
	  color: #ffffff!important;
	  background-color: #449d44;
	  border-color: #398439;
	}
	.btn-success:active,
	.btn-success.active,
	.open > .dropdown-toggle.btn-success {
	  color: #ffffff;
	  background-color: #449d44;
	  border-color: #398439;
	}
	.btn-success:active:hover,
	.btn-success.active:hover,
	.open > .dropdown-toggle.btn-success:hover,
	.btn-success:active:focus,
	.btn-success.active:focus,
	.open > .dropdown-toggle.btn-success:focus,
	.btn-success:active.focus,
	.btn-success.active.focus,
	.open > .dropdown-toggle.btn-success.focus {
	  color: #ffffff!important;
	  background-color: #398439;
	  border-color: #255625;
	}
	.btn-success:active,
	.btn-success.active,
	.open > .dropdown-toggle.btn-success {
	  background-image: none;
	}
	.btn-success.disabled,
	.btn-success[disabled],
	fieldset[disabled] .btn-success,
	.btn-success.disabled:hover,
	.btn-success[disabled]:hover,
	fieldset[disabled] .btn-success:hover,
	.btn-success.disabled:focus,
	.btn-success[disabled]:focus,
	fieldset[disabled] .btn-success:focus,
	.btn-success.disabled.focus,
	.btn-success[disabled].focus,
	fieldset[disabled] .btn-success.focus,
	.btn-success.disabled:active,
	.btn-success[disabled]:active,
	fieldset[disabled] .btn-success:active,
	.btn-success.disabled.active,
	.btn-success[disabled].active,
	fieldset[disabled] .btn-success.active {
	  background-color: #5cb85c;
	  border-color: #4cae4c;
	}
	.btn-success .badge {
	  color: #5cb85c;
	  background-color: #ffffff;
	}
	.btn-info {
	  color: #ffffff!important;
	  background-color: #5bc0de;
	  border-color: #46b8da;
	}
	.btn-info:focus,
	.btn-info.focus {
	  color: #ffffff!important;
	  background-color: #31b0d5;
	  border-color: #1b6d85;
	}
	.btn-info:hover {
	  color: #ffffff!important;
	  background-color: #31b0d5;
	  border-color: #269abc;
	}
	.btn-info:active,
	.btn-info.active,
	.open > .dropdown-toggle.btn-info {
	  color: #ffffff!important;
	  background-color: #31b0d5;
	  border-color: #269abc;
	}
	.btn-info:active:hover,
	.btn-info.active:hover,
	.open > .dropdown-toggle.btn-info:hover,
	.btn-info:active:focus,
	.btn-info.active:focus,
	.open > .dropdown-toggle.btn-info:focus,
	.btn-info:active.focus,
	.btn-info.active.focus,
	.open > .dropdown-toggle.btn-info.focus {
	  color: #ffffff!important;
	  background-color: #269abc;
	  border-color: #1b6d85;
	}
	.btn-info:active,
	.btn-info.active,
	.open > .dropdown-toggle.btn-info {
	  background-image: none;
	}
	.btn-info.disabled,
	.btn-info[disabled],
	fieldset[disabled] .btn-info,
	.btn-info.disabled:hover,
	.btn-info[disabled]:hover,
	fieldset[disabled] .btn-info:hover,
	.btn-info.disabled:focus,
	.btn-info[disabled]:focus,
	fieldset[disabled] .btn-info:focus,
	.btn-info.disabled.focus,
	.btn-info[disabled].focus,
	fieldset[disabled] .btn-info.focus,
	.btn-info.disabled:active,
	.btn-info[disabled]:active,
	fieldset[disabled] .btn-info:active,
	.btn-info.disabled.active,
	.btn-info[disabled].active,
	fieldset[disabled] .btn-info.active {
	  background-color: #5bc0de;
	  border-color: #46b8da;
	}
	.btn-info .badge {
	  color: #5bc0de;
	  background-color: #ffffff;
	}
	.btn-warning {
	  color: #ffffff!important;
	  background-color: #f0ad4e;
	  border-color: #eea236;
	}
	.btn-warning:focus,
	.btn-warning.focus {
	  color: #ffffff!important;
	  background-color: #ec971f;
	  border-color: #985f0d;
	}
	.btn-warning:hover {
	  color: #ffffff!important;
	  background-color: #ec971f;
	  border-color: #d58512;
	}
	.btn-warning:active,
	.btn-warning.active,
	.open > .dropdown-toggle.btn-warning {
	  color: #ffffff!important;
	  background-color: #ec971f;
	  border-color: #d58512;
	}
	.btn-warning:active:hover,
	.btn-warning.active:hover,
	.open > .dropdown-toggle.btn-warning:hover,
	.btn-warning:active:focus,
	.btn-warning.active:focus,
	.open > .dropdown-toggle.btn-warning:focus,
	.btn-warning:active.focus,
	.btn-warning.active.focus,
	.open > .dropdown-toggle.btn-warning.focus {
	  color: #ffffff!important;
	  background-color: #d58512;
	  border-color: #985f0d;
	}
	.btn-warning:active,
	.btn-warning.active,
	.open > .dropdown-toggle.btn-warning {
	  background-image: none;
	}
	.btn-warning.disabled,
	.btn-warning[disabled],
	fieldset[disabled] .btn-warning,
	.btn-warning.disabled:hover,
	.btn-warning[disabled]:hover,
	fieldset[disabled] .btn-warning:hover,
	.btn-warning.disabled:focus,
	.btn-warning[disabled]:focus,
	fieldset[disabled] .btn-warning:focus,
	.btn-warning.disabled.focus,
	.btn-warning[disabled].focus,
	fieldset[disabled] .btn-warning.focus,
	.btn-warning.disabled:active,
	.btn-warning[disabled]:active,
	fieldset[disabled] .btn-warning:active,
	.btn-warning.disabled.active,
	.btn-warning[disabled].active,
	fieldset[disabled] .btn-warning.active {
	  background-color: #f0ad4e;
	  border-color: #eea236;
	}
	.btn-warning .badge {
	  color: #f0ad4e;
	  background-color: #ffffff;
	}
	.btn-danger {
	  color: #ffffff!important;
	  background-color: #d9534f;
	  border-color: #d43f3a;
	}
	.btn-danger:focus,
	.btn-danger.focus {
	  color: #ffffff!important;
	  background-color: #c9302c;
	  border-color: #761c19;
	}
	.btn-danger:hover {
	  color: #ffffff!important;
	  background-color: #c9302c;
	  border-color: #ac2925;
	}
	.btn-danger:active,
	.btn-danger.active,
	.open > .dropdown-toggle.btn-danger {
	  color: #ffffff!important;
	  background-color: #c9302c;
	  border-color: #ac2925;
	}
	.btn-danger:active:hover,
	.btn-danger.active:hover,
	.open > .dropdown-toggle.btn-danger:hover,
	.btn-danger:active:focus,
	.btn-danger.active:focus,
	.open > .dropdown-toggle.btn-danger:focus,
	.btn-danger:active.focus,
	.btn-danger.active.focus,
	.open > .dropdown-toggle.btn-danger.focus {
	  color: #ffffff!important;
	  background-color: #ac2925;
	  border-color: #761c19;
	}
	.btn-danger:active,
	.btn-danger.active,
	.open > .dropdown-toggle.btn-danger {
	  background-image: none;
	}
	.btn-danger.disabled,
	.btn-danger[disabled],
	fieldset[disabled] .btn-danger,
	.btn-danger.disabled:hover,
	.btn-danger[disabled]:hover,
	fieldset[disabled] .btn-danger:hover,
	.btn-danger.disabled:focus,
	.btn-danger[disabled]:focus,
	fieldset[disabled] .btn-danger:focus,
	.btn-danger.disabled.focus,
	.btn-danger[disabled].focus,
	fieldset[disabled] .btn-danger.focus,
	.btn-danger.disabled:active,
	.btn-danger[disabled]:active,
	fieldset[disabled] .btn-danger:active,
	.btn-danger.disabled.active,
	.btn-danger[disabled].active,
	fieldset[disabled] .btn-danger.active {
	  background-color: #d9534f;
	  border-color: #d43f3a;
	}
	.btn-danger .badge {
	  color: #d9534f;
	  background-color: #ffffff;
	}
	.btn-link {
	  color: #337ab7;
	  font-weight: normal;
	  border-radius: 0;
	}
	.btn-link,
	.btn-link:active,
	.btn-link.active,
	.btn-link[disabled],
	fieldset[disabled] .btn-link {
	  background-color: transparent;
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}
	.btn-link,
	.btn-link:hover,
	.btn-link:focus,
	.btn-link:active {
	  border-color: transparent;
	}
	.btn-link:hover,
	.btn-link:focus {
	  color: #23527c;
	  text-decoration: underline;
	  background-color: transparent;
	}
	.btn-link[disabled]:hover,
	fieldset[disabled] .btn-link:hover,
	.btn-link[disabled]:focus,
	fieldset[disabled] .btn-link:focus {
	  color: #777777;
	  text-decoration: none;
	}
	.btn-lg {
	  padding: 10px 16px;
	  font-size: 18px;
	  line-height: 1.3333333;
	  border-radius: 6px;
	}
	.btn-sm {
	  padding: 5px 10px;
	  font-size: 12px;
	  line-height: 1.5;
	  border-radius: 3px;
	}
	.btn-xs {
	  padding: 1px 5px;
	  font-size: 12px;
	  line-height: 1.5;
	  border-radius: 3px;
	}
	.btn-block {
	  display: block;
	  width: 100%;
	}
	.btn-block + .btn-block {
	  margin-top: 5px;
	}


